HALLOWEEN WEEKEND SALE

Use coupon code HALLOWEEN to get 35% discount on all products!

Gabfire Themes and WPML Plugin Compatibility

Wondering about WPML plugin compatibility with Gabfire themes? Well rest assured, the fine folks over at WPML tested some of our themes and verified they are fully compatible with their awesome multilingual plugin. If you’re not already familiar with WPML, you should check out what they offer. In short, here’s what their plugin does:

WPML makes it easy to build multilingual sites and run them.
It’s powerful enough for corporate sites, yet simple for blogs.

With WPML you can translate pages, posts, custom types, taxonomy, menus and even the theme’s texts. Since many of our users are worldwide, this plugin is an excellent option for multilingual news sites and magazines. If you’re in the market for this, WPML should be at the top of the list. Now you have 1 more reason to do so with fully compatibility between Gabfire themes and WPML plugin.

Comments (3)

  1. sam Permalink Reply

    any offers coming up for this Christmas?

  2. Bartosz Permalink Reply

    I purchased your CityDesk theme for 59USD and I get this in the theme’s files? How come? (removed the http part and dots)
    “ Payday Loans”

    Are we playing fair?

    • Mehmet Ozek Permalink Reply

      Hi Bartosz,

      I am not sure why you are certain that code was originally delivered with City Desk. All our themes have only two links at the footer of site where one goes to WordPress and the other one to Gabfire. There is not a third link anywhere within your theme.

      This code you wrote above sounds like an injection which might be caused by one of your active plugins or your site might have been hacked as well, but I assure you the original pack has no such link. You can download the original theme and read the code yourself.

Leave a Reply

LATEST THEMES